@charset "utf-8";

main * {
  box-sizing: border-box;
}

html {
  overflow: overlay;
}

img {
  vertical-align: bottom;
}

main.main {
  padding: 0 20px 0;
  margin: 0 auto;
}

main.thank {
  background-color: #EEE;
}

@media screen and (min-width: 768px) {
  body {
    overflow-x: hidden;
  }

  main.main {
    margin: 0 auto;
    width: auto;
    padding: 20px 0 50px;
    box-sizing: border-box;
  }

  main.thank {
    padding: 50px 0 50px;
  }
}

.fv-wrapper {
  width: 100vw;
}

@media screen and (max-width: 767px) {
  main.thank {
    padding: 10px 20px;
  }
}

.fv-wrapper .fv-inner {
  width: 100%;
  height: 150px;
  margin: 0 auto;
  background-color: #f6f1dd;
}

.fv-wrapper .fv-inner .txt-wrapper {
  position: relative;
}

.fv-inner .txt-wrapper {
  width: 1080px;
  height: 150px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  line-height: 1.3;
}

@media screen and (max-width: 767px) {
  .fv-inner .txt-wrapper {
    height: 100%;
  }
}

.fv-wrapper .fv-inner .txt-inner {
  width: 100%;
  position: relative;
}

.fv-wrapper .fv-inner .txt-wrapper .txt-inner>p {
  text-align: center;
}

.fv-wrapper .fv-inner .txt-wrapper .txt-inner>p:first-child {
  font-size: 1.6rem;
  line-height: 1.2;
}

.fv-wrapper .fv-inner .txt-wrapper .txt-inner>p:nth-child(3) {
  font-size: 2rem;
  color: #d87721;
  font-weight: 800;
  line-height: 1.2;
  margin-top: 3px;
}

.fv-wrapper .fv-inner .txt-wrapper .txt-inner>p:last-child {
  position: absolute;
  transform: rotate(6deg);
  box-shadow: rgba(0, 0, 0, 0.3) 3px 3px 3px;
  backface-visibility: hidden;
  top: -12px;
  right: 170px;
  width: 60px;
}

.fv-wrapper .fv-inner .txt-wrapper .txt-inner>p:last-child img {
  width: 100%;
  height: auto;
}

.fv-wrapper .fv-inner .txt-wrapper .txt-inner h1 {
  color: #333;
  font-weight: bold;
  font-size: 3.8rem;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .fv-wrapper .fv-inner {
    height: 142px;
    background-color: #f6f1dd;
  }

  .fv-inner .txt-wrapper {
    width: 100vw;
    margin-top: 55px;
    height: 145px;
  }

  .fv-wrapper .fv-inner .txt-inner {
    width: 90vw;
    padding: 0;
  }

  .fv-wrapper .fv-inner .txt-wrapper .txt-inner h1 {
    font-size: 2.6rem;
    line-height: 1.1;
    margin: 7px 0;
  }

  .fv-wrapper .fv-inner .txt-wrapper .txt-inner>p:first-child {
    font-size: 1.2rem;
  }

  .fv-wrapper .fv-inner .txt-wrapper .txt-inner>p:nth-child(3) {
    font-size: 1.6rem;
    line-height: 1.1;
    margin-top: 4px;
  }

  .fv-wrapper .fv-inner .txt-wrapper .txt-inner>p:last-child {
    top: 8%;
    right: -5%;
    width: 13%;
    box-shadow: rgba(0, 0, 0, 0.3) 2px 2px 2px;
  }
}

.inquiry-step {
  position: relative;
}

/*エラーテキスト*/
.error-txt {
  width: 100%;
  color: #FFF;
  font-size: 1.3rem;
  line-height: 1.2;
  background-color: #BB0000;
  padding: 6px 10px 6px 15px;
  display: inline-block;
  margin: 5px 0 8px 0;
}

/*フォームボタン*/
.form-btn-inner {
  display: flex;
  margin-top: 20px;
}

@media screen and (min-width: 768px) {
  .form-btn-inner {
    width: 420px;
    margin: auto;
    justify-content: center;
  }
}

.form-btn-inner .form-btn {
  transition: .4s;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 50px;
  margin-bottom: 4px;
  cursor: pointer;
  position: relative;
  border-radius: 10px;
}

@media screen and (max-width: 767px) {
  .form-btn-inner .form-btn {
    width: 100%;
    padding: 5px 0;
  }
}

@media screen and (min-width: 768px) {
  .form-btn-inner .form-btn {
    width: 100%;
    min-height: 55px;
  }
}

.form-btn-inner .form-btn.submit-btn {
  background-color: #e66d0a;
  box-shadow: 0 4px #a35507;
}

.form-btn-inner .form-btn.disabled-btn {
  background: #969696;
  box-shadow: 0 4px #5d5d5d;
}

.form-btn-inner .form-btn button {
  width: 100%;
  height: 100%;
  padding: 5px 10px 15px 10px;
}

@media screen and (min-width: 768px) {
  .form-btn-inner .form-btn:not(.disabled-btn):hover {
    box-shadow: none;
    transform: translate3d(0, 4px, 0);
  }
}

.form-btn-inner .form-btn p {
  font-size: 2.6rem;
  line-height: 1.2;
  font-weight: 500;
  color: #FFF;
}

@media screen and (max-width: 767px) {
  .form-btn-inner .form-btn p {
    font-size: 2.4rem;
  }
}

.form-btn-inner .form-btn.prev p {
  font-size: 1.6rem;
}

.form-btn-inner .form-btn.submit-btn p {
  line-height: 1.2;
  padding-bottom: 0;
  margin-bottom: 0;
}

.form-btn-inner .form-btn.submit-btn p span {
  font-size: 1.8rem;
}

@media screen and (max-width: 767px) {
  .form-btn-inner .form-btn p {
    font-size: 2.4rem;
  }

  .form-btn-inner .form-btn.submit-btn p span {
    font-size: 1.8rem;
  }
}

@media screen and (min-width: 768px) {
  .main.form div.section {
    width: 1080px;
    margin: 0 auto;
  }
}

.main.form .section:last-of-type {
  margin-top: 20px;
}

@media screen and (min-width: 768px) {
  .inquiry-wrapper {
    width: 670px;
    margin: 0 auto;
  }
}

.section .inquiry-wrapper:not(:first-of-type) {
  margin-top: 20px;
}

@media screen and (min-width: 768px) {
  .section .inquiry-wrapper:not(:first-of-type) {
    margin-top: 30px;
  }
}

.inquiry-wrapper .information {
  height: 50px;
  white-space: nowrap;
  box-sizing: border-box;
  padding: 0 34px 0 10px;
  border-radius: 6px;
  cursor: auto;
  text-transform: none;
  user-select: none;
  appearance: none;
  width: 100%;
  font-size: 1.8rem;
  font-weight: 700;
}

.inquiry-wrapper .information-box.input-uncompleted .information {
  background: #f5d7bd;
  border: solid 1px #d96b08;
}

.inquiry-wrapper .information-box.input-completed .information {
  background: #FFF;
  border: solid 1px #707070;
}

.inquiry-wrapper .information-box.error .information {
  background: #E9D0D0;
  border: solid 1px #BB0000;
}


@media screen and (max-width: 767px) {
  .inquiry-wrapper .information {
    font-size: 1.8rem;
  }
}

.inquiry-wrapper .information::placeholder {
  color: #969696;
  font-weight: normal;
}

.inquiry-wrapper .information.optional-inquiry {
  padding: 0 10px;
}

.inquiry-wrapper .information.disabled {
  background-color: #F5F5F5;
  border: solid 1px #707070;
  padding: 0 10px;
}

.inquiry-wrapper .information-box.error .information::placeholder {
  color: #707070;
  font-weight: 400;
  font-family: 'Noto Sans JP', sans-serif;
}

.inquiry-wrapper .inquiry-step .information-box {
  position: relative;
}

.inquiry-wrapper .inquiry-step .information-box.input-completed:not(.error)::before {
  content: "";
  position: absolute;
  display: inline-block;
  width: 18px;
  height: 18px;
  background-color: #FF7E00;
  background-size: 18px 18px;
  border-radius: 50vh;
  right: 10px;
  top: calc(50% - 9px);
}

.inquiry-wrapper .inquiry-step .information-box.input-completed:not(.error)::after {
  content: '';
  position: absolute;
  display: inline-block;
  width: 8px;
  height: 4px;
  border-left: 2px solid #FFF;
  border-bottom: 2px solid #FFF;
  transform: rotate(-45deg);
  right: 14px;
  top: calc(50% - 5px);
}

.inquiry-wrapper .information-box.error::before,
.inquiry-wrapper .information-box.error::after {
  display: none;
}

.section .inquiry-wrapper .inquiry-inner:not(:first-of-type) {
  margin-top: 12px;
}

.inquiry-wrapper .inquiry-step {
  margin-top: 8px;
}

.inquiry-wrapper.inquiry-information .inquiry-step {
  margin-top: 8px;
}

@media screen and (min-width: 768px) {
  .inquiry-wrapper.inquiry-information .inquiry-step {
    margin-top: 8px;
  }
}

.inquiry-wrapper .inquiry-step:first-of-type {
  margin-top: 0;
}

.inquiry-title {
  display: flex;
  align-items: center;
}

@media screen and (max-width: 767px) {
  .inquiry-title {
    margin-top: 15px;
  }
}

@media screen and (min-width: 768px) {
  .inquiry-title {
    width: 670px;
    margin: 15px auto 0 auto;
  }
}

.inquiry-wrapper .inquiry-step .inquiry-title {
  margin-bottom: 5px;
}

.inquiry-title p {
  font-size: 1.8rem;
  line-height: 1.6;
  font-weight: 800;
}

@media screen and (max-width: 767px) {
  .inquiry-title p {
    font-size: 1.6rem;
  }
}

.inquiry-title p span {
  font-size: 1.2rem;
}

.inquiry-title .sub-txt {
  display: flex;
  align-items: center;
  padding: 2px 10px 0 0;
}

.inquiry-title .sub-txt p {
  font-size: 1.2rem;
  line-height: 1.3;
}

@media screen and (min-width: 768px) {
  .inquiry-title .sub-txt p {
    font-size: 1.4rem;
  }
}

.inquiry-title .sub-txt p.confirmation {
  border-radius: 3px;
  padding: 6px 14px 7px;
  color: #FFF;
  border: solid 1px #333;
  background-color: #333;
  border-radius: 50vh;
}

.inquiry-title .sub-txt p.confirmation.required {
  color: #FFF;
  border: solid 1px #FF7E00;
  background-color: #FF7E00;
  border-radius: 50vh;
  font-size: 1.4rem;
}

@media screen and (max-width: 768px) {
  .inquiry-title .sub-txt p.confirmation {
    width: 60px;
  }
}

.inquiry-title .sub-txt p:not(:first-of-type) {
  margin-left: 7px;
}

.send-btn-inner {
  width: auto;
  margin: auto;
  text-align: center;
}

.send-btn-inner p {
  margin-bottom: 8px;
}

@media screen and (max-width: 767px) {
  .send-btn-inner p.policy-txt {
    font-size: 1.6rem;
    line-height: 1.4;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 1;
    transform: scale(0.8, 0.8);
  }

  100% {
    opacity: 1;
    transform: scale(1.0, 1.0);
  }
}

/*メールアドレスドメイン入力デザイン*/
.domain-list-inner {
  position: relative;
}

.domain-list-inner {
  position: relative;
}

.domain-list-inner .domain-list {
  position: absolute;
  display: none;
  max-width: 330px;
  box-shadow: 0 0 6px rgb(0 0 0 / .8);
  background-color: #ffffff;
  z-index: 10;
}

.domain-list-inner .domain-list.is-active {
  display: flex;
  flex-wrap: wrap;
}

.domain-list-inner .domain-list li {
  transition: .2s linear;
  width: calc((100% - 1px) / 2);
  border-top: solid 1px #949494;
}

.domain-list-inner .domain-list li:nth-of-type(2n) {
  width: calc((100% - 1px) / 2 + 1px);
  border-left: solid 1px #949494;
}

.domain-list-inner .domain-list li:nth-of-type(-n + 2) {
  border-top: none;
}

.domain-list-inner .domain-list li p {
  color: #707070;
  display: block;
  font-size: 1.4rem;
  padding: 8px 9px;
  line-height: 1.5;
  cursor: pointer;
}

@media screen and (min-width: 768px) {
  .domain-list-inner .domain-list li:hover {
    background-color: #F1F1F1;
  }

  .domain-list-inner .domain-list li p {
    font-size: 1.3rem;
    padding: 9px 10px;
  }
}

/*個人情報の取り扱いについて*/
.policy-txt-wrapper {
  margin: 42px -100px 52px;
  border: solid 1px #707070;
  box-sizing: border-box;
  background-color: #FFF;
}

@media screen and (min-width: 768px) {
  .policy-txt-wrapper {
    width: 670px;
    margin: 34px auto 0px auto;
  }
}

@media screen and (max-width: 767px) {
  .policy-txt-wrapper {
    margin: 34px 0 5px;
  }
}

.policy-txt-wrapper .policy-inner {
  display: none;
}

.policy-txt-wrapper .Ttl-txt {
  font-size: 2rem;
  font-weight: 500;
  color: #333;
  padding: 6px 15px 6px 10px;
  position: relative;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .policy-txt-wrapper .Ttl-txt {
    font-size: 1.4rem;
    padding: 6px 15px 6px 10px;
  }
}

.policy-txt-wrapper .Ttl-txt::before,
.policy-txt-wrapper .Ttl-txt::after {
  content: "";
  position: absolute;
  display: inline-block;
  top: calc(50% - 1px);
  right: 8px;
  width: 10px;
  height: 10px;
  border-top: 1px solid #727272;
  transform: translateX(-50%);
  z-index: 20;
  pointer-events: none;
  transition: .2s all;
}

.policy-txt-wrapper .Ttl-txt::after {
  top: calc(50% - 6px);
  right: 18px;
  transform: rotate(90deg);
}

.policy-txt-wrapper.active .Ttl-txt::after {
  top: calc(50% + 1px);
  right: 13px;
  width: 10px;
  transform: rotate(0);
  transition: 0.5s;
  opacity: 0;
}

@media screen and (min-width: 768px) {

  .policy-txt-wrapper .Ttl-txt::before,
  .policy-txt-wrapper .Ttl-txt::after {
    border-top: 2px solid #727272;
    right: 15px;
    width: 15px;
  }

  .policy-txt-wrapper .Ttl-txt::after {
    right: 27px;
  }

  .policy-txt-wrapper.active .Ttl-txt::after {
    right: 23px;
    width: 15px;
  }
}

.policy-txt-wrapper iframe {
  border: solid 1px #e5e5e5;
  width: 640px;
  height: 150px;
  display: block;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .policy-txt-wrapper iframe {
    width: calc(100% - 20px);
    height: 150px;
  }
}

.policy-txt-wrapper .policy-none-btn {
  margin: 10px 0 10px;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .policy-txt-wrapper .policy-none-btn {
    margin: 8px 0;
  }
}

.policy-txt-wrapper .policy-none-btn a {
  font-size: 1.2rem;
  padding-right: 10px;
  position: relative;
  cursor: pointer;
}

.policy-txt-wrapper .policy-none-btn a:before {
  content: "";
  display: inline-block;
  position: absolute;
  top: calc(50% - 2px);
  right: 0;
  width: 4px;
  height: 4px;
  border-top: 1px solid #CDCDCD;
  border-right: 1px solid #CDCDCD;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

/*コピーライト*/
.copyright {
  padding: 15px 0;
}

.copyright p {
  font-size: 1.2rem;
  line-height: 1.2;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .copyright {
    padding-bottom: 40px;
  }
}

.thanks-box {
  width: 900px;
  margin: 0 auto;
  background: #FFF;
  padding: 40px;
  border-radius: 12px;
  text-align: center;
}

.thanks-box h2 {
  font-size: 3.6rem;
  color: #FF7E00;
  font-weight: bold;
}

.thanks-box>p {
  margin: 30px 0;
  font-size: 1.8rem;
  line-height: 1.6;
}

.thanks-box div.senior-top-btn {
  background: #FF7E00;
  box-shadow: 0 4px #a35507;
  transition: .4s;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 50px;
  margin: 0 auto;
  cursor: pointer;
  width: 500px;
}

.thanks-box div.senior-top-btn:hover {
  box-shadow: none;
  transform: translate3d(0, 4px, 0);
}

.thanks-box div.senior-top-btn p {
  color: #FFF;
  font-weight: bold;
  font-size: 2.2rem;
  padding: 10px;
}

@media screen and (max-width: 767px) {
  .thanks-box {
    width: 100%;
    padding: 30px 30px 40px 30px;
    margin: 30px 0;
  }

  .thanks-box h2 {
    font-size: 2.4rem;
    line-height: 1.4;
  }

  .thanks-box>p {
    font-size: 1.8rem;
    text-align: left;
    margin: 20px 0 30px 0;
  }

  .thanks-box div.senior-top-btn {
    width: 100%;
  }

  .thanks-box div.senior-top-btn p {
    font-size: 2rem;
  }
}

@media screen and (max-width: 767px) {
  .few_information .footer-lower {
    background-color: #EEE;
  }
}